table.sortu { vertical-align:top;  font: normal 13px Arial, Helvetica, sans-serif;}
table.sortu caption { font-weight:bold;text-transform: uppercase; background:#e4e4e4 url("i/sortu_caption.jpg") bottom right no-repeat; padding:14px 12px; text-align:left; font-size:15px; font-family:Arial, Helvetica, sans-serif;}
table.sortu tr, table.sortusi tr, table.sortuno tr { vertical-align:top; }
table.sortusi { background:#e5faef; }
table.sortuno { background:#fbebeb; }
table.sortuno td, table.sortusi td { border-bottom:2px solid #fff; padding:10px 12px;}
table.juezsi { width:320px;}
table.juezno { width:256px;}
table.juezsi img { width:64px; height:64px;}
table.juezno img { width:64px; height:64px;}
.article .texto table.sortuno td strong, .article .texto table.sortusi td strong { font-size:24px; margin:0 3px 6px 0; font-weight:normal;}
table.sortuno td strong, table.sortusi td strong { font-size:24px; margin:0 3px 6px 0; font-weight:normal;}

td.votono { background:red; color:#ffffff; text-align:center; vertical-align:middle; font-size:18px;}
td.votosi { background:green; color:#ffffff; text-align:center; vertical-align:middle; font-size:18px; }